<?php
$dbHost = 'localhost';
$dbUser = 'comeadve_glory1';
$dbPass = 'Safari#@2027$';
$dbName = 'comeadve_tdmc';
$dbC = mysqli_connect($dbHost, $dbUser, $dbPass, $dbName)
        or die('Error Connecting to MySQL DataBase');
mysqli_close($dbC);
?>